/* STRUTTURA PAGINA */
body {background: url('immagini_rev2/sfondo_sfumato.png') repeat-x; text-align: center; font-family: OpenDyslexic;}
form {display: inline; }
input:focus {outline: none;}
img {border: 0;}
img a:hover {background:#fff;}
@font-face {
  font-family: 'opendyslexic';
	src: url('fonts/OpenDyslexic-Regular.otf');
	font-style: normal;
	font-weight: normal;
} 
a:link {color: #330066;line-height: 15px; font-style: normal; text-decoration: none; font-size:1em;}
a:hover {color: #fff; background-color:#479FB7; line-height: 15px; text-decoration: none;  font-size:1em;}
a:visited {color: #330066; line-height: 15px; text-decoration: none;  font-size:1em;}
label {color: #686868;}
#main{width: 1000px; margin: 0 auto; text-align: left; font-size: 9pt;}
	#testata_c {clear:both; overflow:hidden; width: 100%; height: 70px; color: #330066; border-bottom: 1px solid #CDCDCD;}
		#testa_left {float: left; width: 196px; text-align:left; padding-bottom: 4px;}
		#testa_left a:hover {background:transparent;}
		#testa_right {float: left; width: 800px; text-align:right; vertical-align:text-top; font-size: 0.8em;}
	#header_tabs {width: 100%; margin-top: 18px; overflow:hidden;}
	#header_tabs .tab {float: left; background:#fff; width: 125px; height: 30px; color: #858585; font-size: 1.1em; text-align:center; padding-top: 9px; margin: 0px 4px 0px 0px; border-top: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD; border-left: 1px solid #CDCDCD; text-transform: uppercase;}
	#header_tabs .tab:hover {color: #858585; background:#E5E5E5;}
	#header_tabs .tab a:hover {color: #858585; background:#B6F0AF;}
	#header_tabs .tab a:visited {color: #858585; background:#B6F0AF;}
	#header_tabs .tab a:link {color: #858585; background:#fff;}
	#testa_visibilita {background:#FFF; overflow:hidden; width: 100%; height: 60px; padding-top: 2px; border-left: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD;}
		#testa_visibilita_sx {float: left; padding-left: 8px; padding-top: 16px; overflow: hidden; color: #CDCDCD; text-align: left;}
		#testa_visibilita_sx a:link {color: #CDCDCD;}
			#finder {overflow: hidden; width: 374px; height: 30px; padding-top: 4px; padding-left: 5px; background: url('immagini_rev2/back_finder.png') no-repeat;}
				#finder_txt {float: left; width: 340px;}
				#finder_botton {float: left; width: 20px; height: 30px; background: url('immagini_rev2/finder_botton.png') no-repeat; text-align: right;}
				.finder_txt_style {color: #737373; background:#E5E5E5; border-color:#E5E5E5; font-size: 1.2em; border: 0px;}
	#testa_visibilita_dx {overflow: hidden; padding-right: 8px; padding-top: 20px; color: #737373; text-align: right;}
	#testa_visibilita_dx a:link {color: #737373;}
	#testa_visibilita_dx a:visited {color: #737373;}
	#menu_c {overflow: hidden; width: 100%; height: 50px; background:#FFF; border-left: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD; color:#FFF; font-size: 1.2em; text-align: center; }
	#menu_c	.bottone_home {float: left; width: 138px; height: 50px; margin: 2px; background:#3CB52D; color:#FFF; padding-top: 15px; }
	#menu_c	.bottone_home:hover {background:#4BDE38; color:#fff;}
	#menu_c	.bottone {float: left; width: 138px; height: 50px; margin: 2px; background:#2AA6C9; color:#FFF; padding-top: 15px;  }
	#menu_c	.bottone:hover {background:#31C7F0; color:#fff;}
	#sopra_contenuto {overflow: hidden; width: 990px; text-align: right; height: 18px; padding: 1px 10px 1px 0px; background: #FFF; border-left: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD;}
	#contenitore_colonne {display: table; width: 100%; height: auto; background: #FFF; border-left: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD;}
		#menu_sx {float:left; margin:0px 0px 40px 0px; width: 200px; height: auto;}
		#corpo_dx {float: left; width: 450px; height: 100%;}
			#corpo_dx_focus {display: block; height: 290px; width: 430px; color:#330066; margin: 0px 10px 15px 10px; background: #E5E5E5; -webkit-border-radius: 15px;}
				#myreel {float: left; cursor: pointer; overflow: hidden; width:350px; left: 40px; z-index:1; margin-top: 4px; height: 220px; border:1px solid #CDCDCD;}
				#myreel_bottoni {float: left; display:block; text-align: center; background:#e5e5e5; width: 100%; height:10px; padding-top: 5px;}
			#corpo_dx_particolari {display: block; height:auto; width: 430px; color:#330066; background: #E5E5E5; margin: 10px 10px 15px 10px; -webkit-border-radius: 15px}
			#particolari {overflow:hidden; width:430px; height: 170px;}
				#particolari_adulti{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_adulti.png') no-repeat;}
				#particolari_adulti:hover{background:#fff url('immagini_rev2/bot_particolari_adulti.png') no-repeat;}
				#particolari_anziani{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_anziani.png') no-repeat;}
				#particolari_anziani:hover{background:#fff url('immagini_rev2/bot_particolari_anziani.png') no-repeat;}
				#particolari_aziende{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_aziende.png') no-repeat;}
				#particolari_aziende:hover{background:#fff url('immagini_rev2/bot_particolari_aziende.png') no-repeat;}
				#particolari_bambini{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_bambini.png') no-repeat;}
				#particolari_bambini:hover{background:#fff url('immagini_rev2/bot_particolari_bambini.png') no-repeat;}
				#particolari_disabili{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_disabili.png') no-repeat;}
				#particolari_disabili:hover{background:#fff url('immagini_rev2/bot_particolari_disabili.png') no-repeat;}
				#particolari_donne{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_donne.png') no-repeat;}
				#particolari_donne:hover{background:#fff url('immagini_rev2/bot_particolari_donne.png') no-repeat;}
				#particolari_famiglie{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_famiglie.png') no-repeat;}
				#particolari_famiglie:hover{background:#fff url('immagini_rev2/bot_particolari_famiglie.png') no-repeat;}
				#particolari_giovani{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_giovani.png') no-repeat;}
				#particolari_giovani:hover{background:#fff url('immagini_rev2/bot_particolari_giovani.png') no-repeat;}
				#particolari_stranieri{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_stranieri.png') no-repeat;}
				#particolari_stranieri:hover{background:#fff url('immagini_rev2/bot_particolari_stranieri.png') no-repeat;}
				#particolari_animali{float: left; width: 80px; height: 80px; margin: 2px; background: url('immagini_rev2/bot_particolari_animali.png') no-repeat;}
				#particolari_animali:hover{background:#fff url('immagini_rev2/bot_particolari_animali.png') no-repeat;}
		#corpo_dx_violenza {display: block; background: #E5E5E5; text-align:center;	width:430px; height:110px; margin: 10px 10px 15px 10px; -webkit-border-radius: 15px}
				#violenza_sx {float: left; text-align: left; width: 200px;}
				#violenza_dx {float: left; text-align: center; width: 220px; padding-top: 20px; color: #330066;}
		#corpo_dx_bollini {display:block; height:auto; width:300px; padding-left: 130px; color:#330066; background: #E5E5E5; margin: 10px 10px 15px 10px; -webkit-border-radius: 15px; -moz-border-radius:15px; border-radius:15px;}
		#news_dx {display: block; float:left; background:#E5E5E5; margin: 0px 10px 10px 5px; width: 332px; font-size : 1em; color:#330066; -webkit-border-radius: 15px}
			#contenitore_news {display: block; height: auto; background:#fff; margin: 5px;}
				.news_riga {float: left; display: inline; height: 62px; min-height: 62px; font-size: 0.9em;}
					.news_testo_L {float:left; background:#fff; text-align:left; padding: 2px; width: 254px; height: 60px; min-height: 60px;}	
					.news_testo_L:hover {background: #E5E5E5;}
					.news_testo_L a:hover {background: #E5E5E5; color:#330066;}
					.news_testo_L a:visited {color:#330066;}
					.news_img_R {float:left; text-align:left; background:#fff; padding: 2px; width: 60px; height: 60px; min-height: 60px;}	
		#eventi_dx {display: block; float: left; height: auto; text-align: center; width: 332px; background:#E5E5E5; margin: 5px 10px 10px 5px; -webkit-border-radius: 15px}		
	#piepagina_link {display:block; float: left; text-align: center; height:auto; width:100%; padding-top: 50px; background:#FFF; }
	#piepagina_c {display: block; font-size: 1em; width: 100%; height: 100px; overflow:hidden; color: #330066; background: #e5e5e5; border-left: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD; border-bottom: 1px solid #CDCDCD;}
		#pie1 {float: left; width: 594px; text-align:left; padding: 2px;}
		#pie2 {float: left; width: 396px; text-align: right; padding: 2px;}

.sezione_titolo{display: block; color:#330066; font-size: 1.2em; font-weight: bold; text-align: left; padding-top: 15px; padding-bottom: 5px; padding-left: 15px;}

#testa_link {position: absolute; background:transparent; top: 65px; left: 180px; width: 200px; height: 50px;}
#testa_link a:hover {background:transparent;}
#testa_right a:hover {background:#fff;}

.contenitore_galleria {width: 700px; height: auto;}

#contenuti {float: left; width: 761px; height: auto; text-align: justify; margin: 4px 4px 4px 16px; border-left: 1px solid #e5e5e5; }
#news_dx_intranet {float:left; background:#fff; width: auto; height: auto;margin-left:1px;margin-top:1px;padding-left: 1px;padding-right: 1px;border-left: 1px dotted #c1c1c1;font-size : 0.7em;color:#330066;}
#contenitore_news_intranet {background: transparent; width:auto; height:180px; min-height:180px;}
#eventi{float:left; padding:5px 0px 5px 30px;}
#riconoscimenti{padding:5px 0px 5px 12px;}

/* STILI */
h1 {clear:both; display: block; color:#330066; background:#e5e5e5; font-weight : bold; text-align : left; font-size : 1.2em; text-transform : uppercase; padding: 8px; width:100%;}
h2 {clear:both; display: block; font-style : normal;font-weight : bold;text-decoration : none;text-align : justify;font-size : 1em;color : #330066;background-color : #e5e5e5;margin-bottom: 10px;}
h3 {clear:both; display: block; font-style : normal;font-weight : bold;text-decoration : underline;text-align : justify;font-size : 1em;color : #330066;margin-bottom: 10px;}
h4 {clear:both; display: block; font-style : normal;font-weight : bold;text-decoration : none;text-align : justify;font-size : 0.8em;color : #330066;margin-bottom: 10px;}
h5 {clear:both; display: block; float: left;font-style : normal;font-weight : bold;text-decoration : none;text-align : left;font-size : 0.8em;color : #330066;background:#fff url('immagini/ges_bg_titolo.jpg') no-repeat;height: 16px;width: 100%;margin-top: 10px;margin-bottom: 10px;padding-left: 26px;border-bottom: 1px solid #ccc;}
h6 {clear:both; display: block; float: left;font-style : normal;font-weight : bold;text-decoration : underline;text-align : left; font-size : 0.8em;width: 100%;color : #330066;padding-left: 26px;margin-top: 10px;margin-bottom: 10px;}
h7 {clear:both; display: block; font-style : normal;font-weight : bold;text-decoration : none;text-align : justify;font-size : 1em;color : #330066;background-color : #e5e5e5; margin: 10px 0px 10px 50px;}
h8 {clear:both; display: block; font-style: normal; font-weight: normal; text-decoration: none; text-align: justify; font-size : 1em; color : #330066; background-color: #fff; margin: 10px 0px 10px 100px;}
h9 {clear:both; display: block; font-style: normal; font-weight: bold; text-decoration : none; padding-left: 35px; background:#e5e5e5 url('immagini/icona_questionario.png') no-repeat; text-align : justify;font-size : 1.1em; padding-top: 10px; height: 25px; color : #330066; margin-bottom: 10px;}
p {font-weight : normal;line-height: 18px;text-align : left;font-size : 1em;color : #330066;margin-top: 0px;}
p a:link {background: url('immagini/link.jpg') top left no-repeat;font-weight : bold;padding-left: 14px;line-height: 18px;text-decoration : none;text-align : left; color : #330066;margin-top: 0px;}
p a:hover {background:#479FB7 url('immagini/link.jpg') top left no-repeat;font-weight: bold;padding-left: 14px;line-height: 18px;text-decoration: none;text-align: left; color: #fff;margin-top: 0px;}
p a:visited {background: url('immagini/link.jpg') top left no-repeat;font-weight: bold;padding-left: 14px;text-indent: 0px;line-height: 18px;text-align: left; text-decoration: none;color: #330066;margin-top: 0px;}
.link_generico {background: none;padding-left: 0px;font-weight : Normal;text-decoration : Underline;text-align : left;color : #330066;}
.link_generico a:link {background: none;padding-left: 0px;font-weight : Normal;text-decoration : Underline;text-align : Left;color : #330066;}
.link_generico a:hover {background:none;padding-left: 0px;font-weight : Normal;text-decoration : Underline;text-align : Left;color : #330066;}
.link_generico a:visited {background:none;padding-left: 0px;font-weight : Normal;text-decoration : Underline;text-align : Left;;color : #330066;}
.GES_LINK_GENERICO {float: left;	padding-left: 10px;		font-weight : Normal;	text-decoration : none;	text-align: left;	color : #330066;}
.GES_LINK_GENERICO:link {float: left;	padding-left: 10px;		font-weight : Normal;	text-decoration : none;	text-align: left;	color : #330066;}
.GES_LINK_GENERICO:hover {float: left;	padding-left: 10px;		font-weight : Normal;	text-decoration : none;	text-align: left;	color : #330066;}
.GES_LINK_GENERICO:visited {float: left;	padding-left: 10px;		font-weight : Normal;	text-decoration : none;	text-align: left;	color : #330066;}
.link_orario a:link {background: url('immagini/ora_icona.gif') no-repeat;padding-left: 20px;height: 20px;font-weight : bold;text-decoration : none;text-align : Left;font-size : 0.8em;color : #330066;}
.link_orario a:hover {background: url('immagini/ora_icona.gif') no-repeat;padding-left: 20px;height: 20px;font-weight : bold;text-decoration : none;text-align : Left;font-size : 0.8em;color : #330066;}
.link_orario a:visited {background: url('immagini/ora_icona.gif') no-repeat;padding-left: 20px;height: 20px;font-weight : bold;text-decoration : none;text-align : Left;font-size : 0.8em;color : #330066;}

/* CAMPI E BOTTONI */
#COMBOBOX {border : 1px solid #c1c1c1;background:#e5e5e5;color : #330066; font-weight : normal;}
.COMBOBOX {background:#e5e5e5;color : #330066; font-weight : normal;border-bottom: 1px solid #c1c1c1;border-left: 1px solid #c1c1c1;border-right: 1px solid #c1c1c1;border-top: 1px solid #c1c1c1;width: 360px;}
.TROVA {background:#fff;color : #330066;font-size : 10px;font-weight : normal;border-bottom: 0px solid #0B83BB;border-left: 0px solid #0B83BB;border-right: 0px solid #0B83BB;border-top: 0px solid #0B83BB;}
.stile_field {background:#fff;color : #330066;font-size : 10px;font-weight : normal;border-bottom: 1px solid #c1c1c1;border-left: 1px solid #c1c1c1;border-right: 1px solid #c1c1c1;border-top: 1px solid #c1c1c1;}
.stile_field_ob {background:#e5e5e5;color : #330066;font-size : 10px;font-weight : normal;border-bottom: 1px solid #c1c1c1;border-left: 1px solid #c1c1c1;border-right: 1px solid #c1c1c1;border-top: 1px solid #c1c1c1;}
.BOTTONI {background:#e5e5e5; color: #330066; font-size: 10px; font-weight:bold; border-bottom: 1px solid #c1c1c1;border-left: 1px solid #c1c1c1;border-right: 1px solid #c1c1c1;border-top: 1px solid #c1c1c1;}
.BOTTONI_HIDE {background:#f0f0f0;color : #330066;font-size : 10px;font-weight : bold;border-bottom: 0px solid #f0f0f0;border-left: 0px solid #f0f0f0;border-right: 0px solid #f0f0f0;border-top: 0px solid #f0f0f0;}
.BOTTONI_NOBORDI {background:transparent ;color : #330066;font-size : 10px;font-weight : bold;border-bottom: 0px solid #f0f0f0;border-left: 0px solid #f0f0f0;border-right: 0px solid #f0f0f0;border-top: 0px solid #f0f0f0;}
.GES_BOTTONI {background : #B5E18C;color:#330066;font-size : 0.8em;font-weight : normal;border-bottom: 1px solid #330066;border-left: 1px solid #330066;border-right: 1px solid #330066;border-top: 1px solid #330066;}

/* MENU */
ul {color: #330066;	text-align: left; font-weight : normal;	line-height: 18px;	list-style: disc;}
ol {color: #330066;	text-align: left; font-weight : normal;	line-height: 18px; list-style: num;}
.menu_interni {background: #fff;color: #fff;font-weight : normal;position: relative;z-index: auto;}
.menu_interni_lock {background:url('immagini/lock.gif') right no-repeat;font-weight : normal;}
.menu_interni_lock a:hover {background:#fff url('immagini/lock_hover.gif') right no-repeat; color:#E5E5E5;}
.TmenuSX {text-decoration : none;	padding : 0px 0px 0px 0px;	margin : 0px 0px 0px 0px; background:#E5E5E5;}
.TmenuSXon {text-decoration : none;	padding : 0px 0px 0px 0px;	margin : 0px;	background:#fff; color:#E5E5E5;}
.showSwitch {display : block;	text-align : left;	background:#E5E5E5;	padding-left : 10px;	margin-left : 0px;	color : #fff;}
.hideSwitch {display : none;	margin : 0;}
.expandstartdt {background:#fff url('immagini/menu_letto_old.gif') right center no-repeat; font-weight : bold; text-decoration: none; text-align: left;	font-size : 1em;	color : #330066;	padding: 4px;	cursor : pointer;}
.expandstartdt:visited {background:#fff;}
.expandMenu {width : 200px;	margin : 0;	padding : 0;	border : 1px solid #fff;	cursor : pointer;}

.hidden {position: relative;}
.ges_body {	background:#fff url('immagini/bordo_verde.png') right repeat-y;	text-align: left;	margin:0px;	padding:0px;}
.ges_menu {background:#e5e5e5 url('immagini/bg_body.gif') repeat;width: 260px;height: auto;color: #330066;}

#eventi {text-align:center;}
#eventi a:hover {text-align:center;background:#fff;}
#motore{overflow:hidden;width: 100%;height: auto;padding-top: 10px;padding-left: 5px;	text-align:center;	border-bottom: 1px dotted #ccc;	border-top: 1px dotted #ccc;	background:#f0f0f0;	color: #330066;	font-size:1em;}
#motore_sx{float: left;	text-align: left;width: 350px;font-size:1em;}
#motore_dx{float: left;	background:transparent;	text-align: left; width: 340px;font-size:1em;}
#motore_bottom{float: left;	text-align: center;	width: 660px; font-size:1em;}
.motore_cmb{width: 180px;	background:#fff;color: #330066;	font-size:1em;	border: 1px solid #ccc;	}
.motore_testa{background:#C1C1C1; width:100%; height:30px; color:#330066; font-size:1em; font-weight:bold;}
.motore_alterna{background:#e5e5e5; font-size:1em;}
#tab_motore{background:#fff;	table-layout: fixed;	width:720px;	color: #330066;	font-size:0.7em;	border-bottom: 1px solid #ccc;	}
.campi_cmb{background:#fff;	color: #330066;	font-size:0.8em;	border: 1px solid #ccc;	}
#lista {color:#330066;padding-left : 20px;background: url('immagini/doc.gif') left no-repeat;}
#allegati {color:#330066;padding-left : 20px;padding-top : 1px;background: url('immagini/allegati.gif') left no-repeat;}
#immagini {width:auto !important;min-width: 680px;width: 680px;padding-bottom:5px;border-bottom: 1px dotted #c1c1c1;}
.news_img_L_avvisi {	float:left;	background: transparent;	text-align:left;	min-height: 62px;	height: 62px;	width: 60px;}
.news_testo_R_avvisi {	float:left;	background: transparent;	text-align:left;	min-height: 68px;	height: 68px;	width: 260px;	padding-left:2px;}
.pro_testo_R {display: table-row;	background:#fff;	text-align:left;	min-height: 62px;	height: 62px;	width: auto;	padding-left:2px;}
.font_data {	text-align : left;	color : #2490AD;}
.font_news {	text-align : left;	line-height: 13.5px;}
#tinizio {float: left;display: block;margin-left:240px;padding-left: 18px;background:#fff url('immagini/inizio.png') no-repeat left bottom;}
#aggiornamento {display: none; background:#fff; width:100%;	color:#479FB7;		font-size : 0.7em;	font-style : italic;	font-weight: bold;	padding-left:460px;	}
#questionario{ display: block; float: left;}

.titolo_home {clear:both; display: block; background:url('immagini/ico_titolo.png') no-repeat; text-align:left; padding-left:20px; padding-top:3px; margin-top:4px; margin-bottom:10px; margin-left:72px; height:22px; width:240px; font-weight:bold; font-size:1.2em; color: #AA1116;}
.archivi {clear:both; display: block; width:710px; height:22px; background:url('immagini/archivi.gif') no-repeat; padding-left:20px; margin-top:6px; margin-bottom:20px; font-size:1em;color: #330066;}
.prestazioni {clear:both; display: block; width: 710px;height: 40px;text-align:left;background: url('immagini/informativa.gif') 8px no-repeat;font-size: 1em; color: #330066;padding-left:50px;padding-top:30px;padding-bottom:8px;margin-top: 20px;margin-bottom: 20px;font-weight : bold;}
.prestazioni_home {clear:both; display: block; text-align: left;background: url('immagini/prestazioni.gif') 8px no-repeat;font-size: 1em;color: #330066;padding-left: 36px;padding-top: 30px; font-weight: bold;width: 300px; height: 30px;}
.archivio {clear:both; display: block; width: 710px; text-align:left; font-size:8pt;color: #E8E8E8; padding-left:20px;padding-top:30px; padding-bottom:8px; margin-bottom: 20px;font-weight: bold; border: solid #C1C1C1;border-width: 0px 0px 0px 0px;}
.archivio_nobold {clear:both; display: block; width: 710px;height: 20px;text-align:left;background: url('immagini/archivio.png') 8px no-repeat;font-size:8pt;color: #330066;padding-left:50px;padding-top:30px;padding-bottom:8px;margin-top: 20px;margin-bottom: 20px;font-weight : normal;border: solid #C1C1C1;border-width: 0px 0px 0px 0px;}
.modulistica {clear:both; display: block; width: 710px; height: 40px; text-align:left; background: url('immagini/allegato.gif') 8px no-repeat;font-size: 1em;color: #330066;padding-left: 50px;padding-top: 30px;padding-bottom: 8px;margin-top: 20px;margin-bottom: 20px;font-weight: bold; border: solid #C1C1C1; border-width: 0px 0px 3px 0px}
.informativa {clear:both; display: block; width: 710px;height: 18px;text-align:left;background: url('immagini/informativa.gif') 8px no-repeat;font-size:1em;color: #330066;padding-left:50px;padding-top:30px;padding-bottom:8px;margin-top: 20px;margin-bottom: 20px;font-weight : bold; border: solid #C1C1C1; border-width: 0px 0px 3px 0px}
.informativa_nobold {float: left; display: block; width: 710px;height: 18px;text-align:left;background: url('immagini/informativa.gif') 8px no-repeat;font-size:1em;color: #330066;padding-left:50px;padding-top:30px;padding-bottom:8px;margin-bottom: 20px;font-weight : normal; border: solid #C1C1C1; border-width: 0px 0px 3px 0px}
.dovequando {clear:both; display: block; width: 710px; height: 18px; text-align:left;background: url('immagini/dovequando.gif') 8px no-repeat;font-size:1em;color: #330066;padding-left:50px;padding-top:30px;padding-bottom:8px;margin-top: 20px;margin-bottom: 20px;font-weight : bold; border: solid #C1C1C1; border-width: 0px 0px 3px 0px}
.cal_tabella {clear:both; display: block; background:#fff;	border-right: 1px solid #c1c1c1;	border-left: 1px solid #c1c1c1;	border-bottom: 1px solid #c1c1c1;	border-top: 1px solid #c1c1c1;}
.cal_cella {clear:both; display: block; background:#fff;	border-bottom: 1px dotted #c1c1c1;	border-left: 1px dotted #c1c1c1;	border-right: 1px dotted #c1c1c1;}
#info1 {clear:both;	position: absolute;	overflow: auto;	text-align: left;	z-index: 10;	top: 12px;	left: 1px;	width: 1px;	height: 1px;	background: #fff;	border-right: 1px solid #c1c1c1;	border-left: 1px solid #c1c1c1;	border-bottom: 1px solid #c1c1c1;	border-top: 1px solid #c1c1c1;}
#info2 {clear:both;	position: absolute;	overflow: auto;	text-align: left;	z-index: 10;	top: 12px;	left: 1px;	width: 1px;	height: 1px;	background: #fff;	border-right: 1px solid #c1c1c1;	border-left: 1px solid #c1c1c1;	border-bottom: 1px solid #c1c1c1;	border-top: 1px solid #c1c1c1;}

/* CALENDARIO EVENTI */
.STILECALENDARIO {clear:both;color : #330066; background:#e5e5e5; font-size : 1.2em; font-weight : normal; margin:1px 1px 1px 1px;}
.STILECALENDARIO_FESTIVI {clear:both;color : #fff; background: #CDCDCD;font-size : 1.2em; font-weight : normal; margin:1px 1px 1px 1px;}
.STILECALENDARIO_OGGI {clear:both;color : red;background: #FFBDBD;font-size : 1.2em; font-weight : normal; margin:1px;}
.STILECALENDARIO_p {clear:both;color : #330066;font-size : 1.2em;font-weight : normal; margin:1px;}
.STILECALENDARIO_FESTIVI_p {clear:both;color : #fff;background: #CDCDCD;font-size : 1.2em; font-weight : normal; margin:1px;}
.STILECALENDARIO_OGGI_p {clear:both;color : red;background: #FFBDBD;font-size : 1.2em; font-weight : normal; margin:1px;}
.motore_testa_piccolo{background:#ddd;	width: 100%;height: 8px;color: #330066;	font-size:0.7em; font-weight:bold;}
.LINEA_BOTTOM {border-bottom: 1px dotted #cccccc;}

/* FOTO CURRICULA */
.thumb_l { float:left; margin:0 10px 5px 0px; }
.thumb_l img { border: 1px solid #ccc; width: 110px; }
.caption { width: 100px; text-align: center; margin-bottom: 10px; height: 25px; }

/* MAPPA */
#mapid { width: 996px; height: 200px; padding: 2px 2px 2px 2px; overflow: no-display; border-left: 1px solid #CDCDCD; border-right: 1px solid #CDCDCD; border-top: 0px; border-bottom: 0px;}